Subject: GLOWBUGS digest 44

From: [email-masked]
Date: Sun, 10 Dec 1995 20:48:46 -0600 (CST)

GLOWBUGS Digest 44

Topics covered in this issue include:

  1) Building Tubes
	by Jeffrey Herman <[email-masked]>
  2) Re: inrush current
	by [email-masked] (michael silva)
  3) Hello
	by [email-masked]

----------------------------------------------------------------------

Date: 	Sat, 9 Dec 1995 20:33:31 -1000
From: Jeffrey Herman <[email-masked]>
To: Glowbugs List <[email-masked]>
Subject: Building Tubes
Message-ID: <Pine.SV4.3.91.951209200705.13661A-100000@uhunix5>

>From [email-masked] Nov 17 09:09:11 1995
Date: Fri, 17 Nov 1995 09:06:52 -1000
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Subject: Building tubes

I'm in agreement with John Martin.  I think it's totally possible to build some 
relatively crude vacuum tubes with a minimum of investment.  I think finding 
the right materials and keeping them free of oxidation, water vapor, etc. will 
be the toughest part.  The book I've been reading describes a machine used for 
vacuum tube manufacture and the bulb evacuation system was fairly simple.  Only 
a vane type vacuum pump was used, no diffusion pumps.  The final outgassing was 
done by firing a barium or magnesium getter.  The author states that a 64 port 
table(the whole thing rotates through a sequence of operations) could deliver 
approximately 300 tubes an hour.  John, maybe we can share some ideas at the 
SCARS meet tomorrow?

-Jim N6SVS
[email-masked]

------------------------------

Date: Sun, 10 Dec 1995 10:23:56 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Cc: [email-masked]
Subject: Re: inrush current
Message-ID: <[email-masked]>

You wrote: 
>
>I noticed in my 1953 ARRL Handbook that hollow rectifiers are rated 
>with max current, but no inrush current which is the bugaboo for 
>silicon diodes (i.e. the current that comes when the rig is turned on 
>and the filter caps give basically a dead short for a millisecond). 
>Thinking about this, I figure that hollow rectifiers slowly come on 
>line as the filament heats up, so this isn't a problem. Am I right?

Yes, the slow turn-on of high-vacuum rectifiers is enough to avoid this 
problem.  It seems to me that mercury rectifiers are another matter, 
since they are supposed to be fully warmed up before B+ is applied, but 
I've never used them so I don't know for sure.  As far as silicon 
rectifiers, with small transformers the internal resistance of the 
transformer is enough to protect the diode, but with larger 
transformers some form of external protection is best.  Somebody on the 
BA list pointed out last month that Digikey has surge-limiters (for 
about $2) in the range of 1 to 20 amps.  These have a cold-hot 
resistance range of about 30:1, and they can just live permanently in 
the primary circuit.

I also seem to remember that high-vacuum rectifiers can have their 
lives seriously shortened if they're connected to a capacitor-input 
filter with an input capacitor thats "too big", due to the high current 
charging pulse that must pass through the rectifier every cycle, but I 
don't remember the details.

73,
Mike, KK6GM

------------------------------

Date: Sun, 10 Dec 1995 17:17:20 -0500
From: [email-masked]
To: [email-masked]
Subject: Hello
Message-ID: <[email-masked]>

Greetings!  Just joined.  Located near St. Louis and use Collins and Drake
hollow state gear.

Mike, KB9VU

------------------------------

End of GLOWBUGS Digest 44
*************************